<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/parentlay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true"
    android:focusable="true"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="7dp"
        android:paddingTop="7dp">
    <RelativeLayout
        android:id="@+id/icon_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="15dp"
        android:fillAfter="false"
        android:fillEnabled="false"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/profileimage"
            android:layout_width="40dp"
            android:layout_height="40dp" />

        <com.topzi.chat.View.SemiBoldTextView
            android:id="@+id/icon_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@android:color/white"
            android:textSize="@dimen/text_header" />

    </RelativeLayout>


        <View
            android:id="@+id/profileview"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="15dp" />

        <LinearLayout
            android:id="@+id/contentLay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@+id/icon_container"
            android:layout_toStartOf="@+id/callLayout"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingEnd="8dp"
            android:paddingStart="8dp">

            <com.topzi.chat.View.SemiBoldTextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:maxLines="1"
                android:text="Demo user"
                android:textColor="@color/primarytext"
                android:textSize="@dimen/text_size_medium" />

            <com.topzi.chat.View.RegularTextView
                android:id="@+id/about"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:maxLines="1"
                android:layout_marginTop="8dp"
                android:textColor="@color/secondarytext"
                android:textSize="@dimen/text_size_small"
                android:visibility="gone" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/callLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:orientation="horizontal"
            android:padding="10dp"
            android:visibility="gone">

            <ImageView
                android:id="@+id/btnVoiceCall"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_marginEnd="10dp"
                android:layout_marginStart="5dp"
                android:padding="3dp"
                android:src="@drawable/call_profile" />

            <ImageView
                android:id="@+id/btnVideoCall"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_marginEnd="5dp"
                android:layout_marginStart="10dp"
                android:padding="3dp"
                android:src="@drawable/video_profile" />

        </LinearLayout>

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.3dp"
        android:layout_marginEnd="12dp"
        android:layout_marginStart="65dp"
        android:background="@color/divider" />

</LinearLayout>